body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	color: #DDBB88;
	background-color: #000000;
	margin-top: 0px;
	margin-left: 0px;
}

a:link {
	text-decoration: none;
 	color: #f39530;
}

a:visited {
	text-decoration: none;
	color: #f39530;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.current {
	font-weight: bold;
	color: #f39530;
	background-color: #883300;
}

.image { margin: 0px; border-width: 2px; border: 2px solid;}
a:link .image { border-color: #444444; color: #444444;}
a:visited .image { border-color: #444444; color: #444444;}
a:hover .image { border-color: #FF8800; color: #FF8800;}

.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #f7ddac;
}

.title a:link {
	color: #f7ddac;
	text-decoration: none;
}

.title a:visited {
	color: #f7ddac;
	text-decoration: none;
}

.title a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color:#FF8800;
}

.dirname {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f7ddac;
}

.dirname a:link {
	color: #f7ddac;
	text-decoration: none;
}

.dirname a:visited {
	color: #f7ddac;
	text-decoration: none;
}

.dirname a:hover {
	color: #ffffff;
	text-decoration: none;
}

map area {
	outline:none;
}

.comment {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	color: #dd964b;
}

.comment a:link {
	color: #dd964b;
	text-decoration: none;
}

.comment a:visited {
	color: #dd964b;
	text-decoration: none;
}

.comment a:hover {
	color: #ffffff;
	text-decoration: none;
}

.infotable {
	border: 0px solid #000000;
	border-collapse: collapse;
}

.infotable td {
	border: 0px;
}

.smalltxt {
	color: #efba53;
	font-size: 12px;
}

.smalltxt a:link {
	text-decoration: none;
 	color: #f39530;
}

.smalltxt a:visited {
	text-decoration: none;
	color: #f39530;
}

.smalltxt a:hover {
	text-decoration: none;
	color: #ffffff;
}

.xsmalltxt {
	color: #efba53;
	font-size: 10px;
}

.xsmalltxt a:link {
	text-decoration: none;
 	color: #f39530;
}

.xsmalltxt a:visited {
	text-decoration: none;
	color: #f39530;
}

.xsmalltxt a:hover {
	text-decoration: none;
	color: #ffffff;
}
